uuid: 16117cf3-88f5-4bb4-b49a-44e6a46dae9f
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.equipe.field_membre
    - field.field.node.equipe.field_poids
    - node.type.equipe
  module:
    - entity_reference_revisions
    - user
id: node.equipe.default
targetEntityType: node
bundle: equipe
mode: default
content:
  field_membre:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 0
    region: content
  field_poids:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  langcode: true
  links: true
  search_api_excerpt: true
